file-format-id 1.1;
default
{
}
cell Ch11_IC51.Fig11_10
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch11_IC51.Fig11_10:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_10:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
